Bug 444788 - Review Request: guake - Drop-down terminal for GNOME
Review Request: guake - Drop-down terminal for GNOME
Status: CLOSED DUPLICATE of bug 450189
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: 433477 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-04-30 12:13 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-04 11:08:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2008-04-30 12:13:05 EDT
Spec URL: http://mcpierce.dyndns.org/~mcpierce/guake.spec
SRPM URL: http://mcpierce.dyndns.org/~mcpierce/guake-0.1-2.fc8.src.rpm
Guake is a drop-down terminal for Gnome Desktop Environment,
so you just need to press a key to invoke him,
and press again to hide.
Comment 1 Darryl L. Pierce 2008-04-30 12:14:52 EDT
*** Bug 433477 has been marked as a duplicate of this bug. ***
Comment 2 Darryl L. Pierce 2008-05-01 10:09:40 EDT
Updated the SPEC to fix problems reported by rpmlint:

Spec URL: http://mcpierce.dyndns.org/~mcpierce/guake.spec
SRPM URL: http://mcpierce.dyndns.org/~mcpierce/guake-0.1-3.fc8.src.rpm
Comment 3 Tom "spot" Callaway 2008-05-01 13:45:55 EDT
OK, a few things off the top:

* Don't use Buildprereq, use BuildRequires:
* Don't use %makeinstall, use make DESTDIR=%{buildroot} install
* You need a -devel package for the .a files.
* You need to delete the .la files.
* /usr/share/applications/guake.desktop needs to be installed with
desktop-file-install, see:
Comment 4 Tom "spot" Callaway 2008-05-01 13:47:02 EDT
... and the license is GPLv2+.
Comment 5 Mamoru TASAKA 2008-05-22 11:34:08 EDT
Comment 6 Jean-François Martin 2008-06-04 10:10:40 EDT
Hi, the packager did not respond for a month now and a new release has been
Is it possible to closed this bug so i can work on a package?
Comment 7 Mamoru TASAKA 2008-06-04 10:57:19 EDT
ping again?
Comment 8 Darryl L. Pierce 2008-06-04 11:08:48 EDT
I've decided not to maintain a package for this product since I have never
received a response from the authors.
Comment 9 Jean-François Martin 2008-06-05 15:27:43 EDT

*** This bug has been marked as a duplicate of 450189 ***

Note You need to log in before you can comment on or make changes to this bug.